{
  "extends": "../tsconfig.json",
  "compilerOptions": {
    "rootDir": "./src",
    "outDir": "./build",
  },
  "references": [
    { "path": "../interfaces" }
  ],
  "include": [
    "../interfaces/src/**/*.d.ts",
    "./src"
  ]
}